# Generated by Django 4.1.10 on 2024-01-30 13:15

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0039_remove_donatehomepage_custom_blocks_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="donatehomepage",
            name="lead_body",
            field=wagtail.fields.RichTextField(blank=True, verbose_name="hlavní popis"),
        ),
    ]
